### Method

# Ggit Signature get_time

#### Declaration [src]

    GDateTime*
    ggit_signature_get_time (
      GgitSignature* signature
    )

#### Description [src]

Gets the time when the action happened. Note that the time is returned in the timezone of the commit (see #ggit_signature_get_time_zone).

#### Return value

Type: `GDateTime`

The time when the action happened or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.